Patrocinadores

MPH Firmware Launcher

Launchers1.50es

MPH Firmware Launcher 1.4.0 Multilingual (English, French, Spanish, Catalan) (DESACTUALIZADO)

Algunos os preguntareis para qué diablos sirve este launcher. En el fondo es muy simple. Permite emular una versión de firmware en nuestras consolas PSP 1.50 sin borrarnos ni actualizar nuestro firmware. NOTICIA DESACTUALIZADA. Alternativa recomendada, DeviceHook.

Tutorial (Lectura recomendable)

Mejoras v1.4.0

  • Nueva interface gráfica.
  • Posibilidad de instalar y desinstalar firmwares mas facilmente que antes.
  • Copia automaticamente los archivos flash1.
  • Soporte multilenguaje (Inglés, Frances, Castellano).
  • Reparados varios Bug.

La instalación y uso ha variado haciendonos mucho mas sencilla la instalación. Pronto publicaremos un tutorial detallado para sacarle el maximo partido, por ahora me limitaré a comentar los pasos básicos para que a todos nos funcione correctamente la emulación de firmwares.

Emulando firmware 2.0 en 1.50

Esta vez usaremos el metodo mas sencillo para emular firmwares. nos descargamos el update del firmware 2.0 que podemos encontrar en PSP.Scenebeta.com. Descomprimimos el RAR como siempre pero navegamos por las carpetas PSP/GAME/UPDATE y copiamos el EBOOT.PBP en la raiz de nuestra PSP. (Evitariamos asi hacer cualquier actualización accidental y no deseada y simplificaremos las cosas mas adelante)

Una vez copiado arrancamos el MPH Firmware. Seleccionamos EMULAR e INSTALAR UN FIRMWARE. En el tipo instalacción seleccionamos AUTOMATICA. Subimos hasta ELIJE del fichero PBP y nos aparecera una pantalla con un pequeño navegador abajo, seleccionamos el EBOOT.PBP (Por esta razón lo copiamos en raiz, es complicado navegar, esperemos que se mejore).

Tras una breve espera, volvemos a la pantalla anterior, verificamos que tenemos seleccionado COPIAR LA FLASH1 como SI y seleccionamos INSTALAR. Estara un buen rato cargando. Una vez finalizado volvemos al menu principal y seleccionamos ESCANEAR. Veremos que nos aparece el Firmware 2.0 que acavamos de instalar. Seleccionamos EMULAR. Y listos, reiniciara la PSP emulando el Firmware que hemos instalado.

Para Salir de la emulación pulsar L+R+START

Ya podemos borrar sin problemas el archivo PBP que copiamos al principio del update del firmware, y cada vez que queramos emular nos apareceran los firmwares instalados en la pantalla principal.

Sigue sin funcionar para que carguen los juegos que requieres librerias de firmwares 2.xx.

Descargar MPH Firmware Launcher 1.4.0 (Sólo usuarios registrados) (Traducción de catalán por Pypo)

Descargar MPH Firmware Launcher 1.4.0 (Sólo usuarios registrados) Actualizado 17/02/2006 19:15:25

Importante: No mezclar con descargas de la versión 1.3.7u3

Versión 1.3.7u3

2005-12-23 12:37:29

Para cargar ISOs, usando la primera versión (emula Firmware 2.00), haced lo siguiente: Ejecutad primero el UMD Emulator, seleccionad MODO: Menú de inicio y ejecutad la ISO. Veréis que, en lugar de cargarse la ISO, vuelve a saltar el menú de la PSP. Ejecutad el emulador de firmwares y os aparecerá la ISO en el disco UMD, ya sea pelí­cula o juego.

Para navegar, usando la segunda versión (emula Firmware 2.50), recomiendo: Una vez arrancada la emulación por primera vez, cread un apodo (nombre de usuario), configurad el WIFI y ya podréis navegar sin problemas (salvo la poca estabilidad de la versión actual). Al salir se guardaran los cambios, así que sólo deberemos efectuar esta operación la primera vez.

Estamos testeando que configuración del navegador funciona mejor, os mantendremos informados.

No he testeado ningún juego que requiera librerí­as (bibliotecas) especí­ficas para 2.0 como GTA por ejemplo. Si algún usuario lo prueba agradeceré su opinión.
Descargar MPH Firmware Launcher 1.3.7u3 (Sólo usuarios registrados) (Emula Firmware 2.00) <-- Para cargar UMDs originales o ISOs desde el UMD Emulator.

Descargar MPH Firmware Launcher 1.3.7u3 (Sólo usuarios registrados) (Emula Firmware 2.50) <-- Para usar el Navegador.


Navegador de Firmware 2.50 emulado en una PSP Firmware 1.50 >8).

4.320755
Tu voto: Ninguno Votos totales: 4.3 (53 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de Unicorn

Tienes el Link

en la cabecera de la noticia...cuanto ahorrariamos si leyerais madre...


Descargar Homebrew de BETA, gratis. Visualizar un tutorial, gratis. Iniciarse en la programacion en español, gratis. Colaborar a que la scene PSP en español crezca, no tiene precio.


Para recibir ayuda más rápidamente, recomendamos que pongas títulos descriptivos y no utilices abreviaturas (estilo MSN) en tus post de los foros. Recuerda revisar el Manual del perfecto forero y las Normas de la Comunidad.

El MPH Firmware Launcher

El MPH Firmware Launcher funciona para emular la nueva version 2.7 del PSP ¿sin que haya problemas? como para usar el navegador, y tener las ventajas de la nueva version como la compatibilidad con nuevos formatos de audio y video ? o solo se puede emular la 2.0, la 2.5 y la 2.6 ? Gracias

Imagen de Miquel Carol

Firmwares 2.60 y 2.70 encriptados

No se ha logrado desencriptar dichos firmwares. Por lo que ninguno de los 2 pueden ser lanzados con el firmware launcher. Se han logrado dumpear, pero estos estan encriptados a diferencia de sus predecesores.


a ok, entendido... pero

a ok, entendido...

pero bueno, tengo otra pregunta, por que si baje e instale el mph firmware launcher 1.3.7u3 para Firmware 1.5, el que emula el firmware 2.5 tal como aparece en esta pagina, y lo instalo en mi psp, al momento de darle "emular" dicho firmware, marca error en varias librerias ?? primero lo intenté con el firmware 2.6 y el mphfirware launcher 1.4.0, luego con el 2.5, tal a como viene en el archivo que descargue de aqui, luego con la version 2.00 tambien descargada de aqui, y siempre marca error en varias librerias ¿por que? no e podido emular ningun firmware, esto principalmente lo quiero para usar el navegador de internet de la version 2.00 o superiores, pero hasta ahorita no e podido...

Yo soy de México, por lo tanto, la consola es "americana" ¿esto tiene que ver con el firmware que viene en los archivos que descargo de esta pagina, y es por eso que marca error ?

Gracias de antemano

Imagen de rocknmetalrules

Que onda paisano

Mira tu problema, creo que ya lo he dicho, la version 1.3.7 u3, es para que emules un firmware, pero no lo ejecuta, despues de los errores de los .prx, utiliza las instrucciones de arriba de la pantalla, donde dice que pulses L+SELECT y eso, bueno lo ke pasa es ke esta version es para ke cargues juegos UMD originales, y si kieres emular para el navegador, entonces con la 1.40, y como dice abismo, no mezcles las cosas de las versiones...... espero haberte ayudado , ami me funcionaron las dos versiones y mi consola tambien es del norte (donde los indocumentados trabajan mas que los gringos).... Bueno pues espero que te sirva..

Si kieres el navegador baja la version 1.4 y mirate el tuto de tal...
Y arriba el super TOLUCA!!!!

+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
Aportando UN GRANITO de arena a la web que me ha dado el CASTILLO.................... Gracias BETA por existir......................
Image Hosted by ImageShack.us


+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
Aportando UN GRANITO de arena a la web que me ha dado el CASTILLO.................... Gracias BETA por existir......................

Sigo Igual...

Gracias amigo por tu consejo, pero sigo igual...

Ya utilice el mphfirmware 1.4.0, con la memory stick de 2GB recien formateada, y el firmware 2.0...

Segui el tutorial paso a paso, copie el EBOOT.PBP en root de la memory, asi como las dos carpetas del mph en su respectiva carpeta de GAME... lanze el programa, le di LAUNCH... INSTALL A FIRMWARE, luego le di "AUTOMATICALLY (WITH AN EBOOT.PHP)" seleccione manualmente el EBOOT.PBP de root, en copy flash1 estaba en "YES" y le di INSATALL, al terminar, me dice: THE FIRMWARE HAS BEEN SUCCESFULLY INSTALLED, luego le doy en OK y aparece la pantalla de FIRMWARE LIST, y ahi aparece :

VERSION : 2.00 (MS0:) y a un lado LAUNCH> si le doy a esta opcion "launch" me dice lo siguiente:

ERROR, NO FLASH1 FOLDER DEFINED !

Y ya, no sirve, no puedo emular esta version

¿me pudes recomendar algo? por favor

Gracias de antemano

Error FFFFFED3

TENGO UN PROBLEMA CON MI PSP 1.5 ESTOY EMULANDO CON EL DWSEMULATOR QUE TIENE DENTRO EL MPHG 2.0 QUE SE UTILAZA PARA EMULAR LA 2.0. CADA JUEGO QUE EMULO ME SALE EL ERROR FFFFFED3 QUE SE REFIERE A QUE NO TENGO INSTALADA LA VER 2.0 EN MI PSP YA ME ESTOY VOLVIENDO LOCO NO SE COMO KITARLO. AHY ALGUN EMULADOR PARA LA 2.0 QUE RULE BIEN LAS ISO. MUCHAS GRACIAS

Imagen de NITEMAN

Uso indiscriminado de mayúsculas

No escribas tus comentarios en mayusculas, cuesta más leerlos y hacen daño a  la vista (al menos a la mia).

Todo comentario hecho abusando de las mayúsculas es candidato a que lo borre dependiendo de la reincidencia del usuario en cuestion o de la mala leche que tenga yo (o algún otro administrador) el día que lo lea.

Salu2


Convierte en Vampiro O Hombre Lobo


"El paraí­so a mi derecha, el infierno a mi izquierda y el ángel de la muerte tras de mi."

ayuda

oie pero me dice que hay un error y que no ay carpeta.....flash 1 definida como le ago le pongo emular o copiar a la flash

Imagen de ELeNDeR

Fantel, usa el DevHook 0.44,

Fantel, usa el DevHook 0.44, no uses este homebrew porque está totalmente desfasado y su estabilidad es nula en comparación con el DevHook.


Imagen de markef

esk ademas

esta noticia ya ace k esta
salu2 ;)

FANTEL

ME PUEDES DAR EL LINK DE DONDE BAJO ESE PROGRAMA

Imagen de ELeNDeR

Si te refieres al DevHook lo

Si te refieres al DevHook lo tenemos en Beta, sólo tienes que buscar un poco. Arriba a la derecha tienes el buscador. También te aconsejo que te leas el tutorial de uso del DevHook, donde se te aclararán todas las dudas.


Imagen de Miquel Carol

Mirate el dax ziso

El unico problema que tendras con el es la necesidad de saber el modo de carga de cada juego. Algunos juegos no se pueden cargar con ningun cargador de ISOS.


Imagen de rocknmetalrules

Algo asi ...

A i me pasaba en muchas veces, una vez ayude a un user con este problema lo fui haciendo con el por el messenger, respalde mis cosas de la memory y lo hice todo desde cero, si quieres te dejo mi mail:
rocknmetalrules [at] gmail [dot] com, agregame en el MSN messenger y lo voy haciendo contigo ok?????

NOTA: las carpetas del firmware (flash0, flash1) deben de ir dentro
de una llamada 200 en la raiz de la MS.

+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
Aportando UN GRANITO de arena a la web que me ha dado el CASTILLO.................... Gracias BETA por existir......................
Image Hosted by ImageShack.us


+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
Aportando UN GRANITO de arena a la web que me ha dado el CASTILLO.................... Gracias BETA por existir......................

Imagen de Miquel Carol

Seguramente

Sobretodo con la version 1.3.7 si tienes mezcladas las versiones te recomiendo que borres todo  e instales solo la version 1.4.0. La version 1.3.7 solo les funcionava a los que tenian la version japonesa de la PSP.


Rallada mental...

No se si a alguien se le a ocurrido....
Utilizar este programa junto al loader de fanjita, para desde una psp 2.xx, lanzar un firmware 1.5
Supongo que no funcionará...

Imagen de Ragezort

Increible idea...

Increible idea... Completamente posible

Luego le digo a Unicorn que pruebe. :)


"Cada user en su home y root en la de todos"

Slackware Linux 10.2  <- Reality power of Linus Torvalds Kernel


 

creo k no funcionara...

ya le pregunte a unicorn lo mismo pero con un pspsetx, i dijo k seria impossible k funcionara :( provad aver con este pograma

 

 

 

 

 

 

 

 

salu2   ~ the powerof of play station portable ~

Imagen de alberto_mundi

con las tarjetas

hay un problema, si la tarjeta de memoria no es soy no funciona, probado formatenado, restaurando, etc..

nadie a preguntado

como se ace para volver ala version 1.50 y e oido x ai ke ubo a gente ke le dio problemas y no pudo utilizar mas la 1.50 y se kedo con la 2.50 sin homebrew ke sabeis weno lo ke mas me importa saber es eso komo se vuelve ala 1.50

Imagen de Miquel Carol

Hacer las cosas mal

Se debe cargar como un homebrew, una vez "instalado" el firmware con el programa debe borrarse el eboot.pbp del update (por eso en el tutorial recomende ponerlo en raiz y no en game) Hay gente que por no leer ha cargado el Firmware 2.50 o 2.60 en GAME y mas tarde ha efectuado el update y obviamente se ha quedado con ese firmware. Se sale de la emulacion pulsando R+L+Start. Por favor leeros el tutorial atentamente. >8)


Donde lo puedo encontrar

Donde puedo encontrar el firmware 2.60 ya que han sacado el 2.70 y no me deja bajarme el firmware 2.60 desde la pagina oficial de la psp asi que si alguien me da su msn y me lo pasa...gracias de antemano

Imagen de Miquel Carol

Aqui

Te dejo link de descarga directa de la versión 2.60 del firmware. Eso si ya te avanzo que si es para usar con el Firmware Launcher no te funcionara.

Eboot Firmware 2.60


muchas gracias pero

hay alguna manera de emular la 2.60 permanentemente es decir todo el rato como el wab version changer ???

UMD Video

Hola a todos.

Veo que hay problemillas con el funcionamiento del MPH Firmware, y la verdad es que tiene su tela. En mi caso, el objetivo era poder ver un UMD Video, un concierto, que trae la v2.5 para instalarla y no me permite reproducirlo con la 1.5. El caso es que uso el MPH Firmware Launcher 1.3.7u3 para poner la 2.5, lo abro, pulso X para comenzar la emulación y se reinicia. Se abre el menú principal de la PSP con la supuesta v2.5 instalada, con su navegador y todo eso, pero pasan un par de cosas raras:
1º el UMD Video del concierto no aparece en el apartado VIDEO, sino en el de MUSICA, y
2º Al intentar abrirlo, me dice "Este disco no puede reproducirse".

Sólo añado que el UMD está en perfectas condiciones ya que en una PSP con la v2.5 o 2.6 (no me acuerdo) iba perfectamente y pude ver todo el concierto y todos los extras.

Gracias de antemano, y enhorabuena por el trabajo que lleváis a cabo ;)

SaLu2!

Imagen de Miquel Carol

Hay que leer detenidamente

Primero, no te servira el firmware launcher para cargar UMD lo poco que te cargue tiene mas de un 60% de darte fallo debido a su inestabilidad. En la propia noticia lo pone justo antes de las descargas, para la version 1.3.7u4 usar 2.00 para cargar UMD(Muy poca compatibilidad y nulo para librerias 2.00) y 2.50 para cargar navegador.

Asi que, usando el 1.3.7, con fw 2.50 emulado,yo me juego mi PSP que es imposible que logres lanzar nada, correctamente.


A mi me sale cosa rara

Le doy a Emular y se pone a emular, pero se me pone la pantalla en negro, parpadea el led de la MS pero se vuelve a salir el real instalado
Ayudadme

XD

Pablo

Imagen de Kaiser Z

Y el atrac

y alguien ya logro meter atrac en una 1.50 yo lo he intentado con esto que segun emula la version 2.00 y nada, haber si alguien mas habil pa esto del psp lo logra y me dice como.
Kaiser Z

navegador 2.5

no me deja guardar la configuracion me dice no seke de un error interno, ke hago¿?

Imagen de Miquel Carol

Baja la versión 1.4.0

Y el eboot del firmware 2.00, sige los pasos del tutorial. Y podrás grabar la configuración sin problemas.

A mi tambien me pasa

Pero si bajo el eboot del 2.00 no tengo el navegador. Y lo que creo que le pasa a crow131(y a mi) es que al intentar guardar la configuracion de la conexion a la red, salta un error interno y no deja guardarlo, con lo que es imposible conectarse a la red, y por tanto, a internet con el navegador.

Estamos todos en la misma

Estamos todos en la misma situación, no hay manera de hacerlo funcionar.

Además, no podríais poner un enlace directo al archivo del eboot 2.0 o 2.5? No hay manera de encontrarlo en la web.

Gracias por vuestro trabajo.

www.soyplastic.net

Imagen de alice in chains

firmware me dices si te funciona

I HATE MYSELF I AND WANT TO DIE yo tambien use el launcher para el navegador 2.5 y me marca el mismo error al guardar pero creo que el firm 2.0 trae uno sino te marca erro me dices como att sigfried una pajina con firmware para descargar creo se llama qj.net http://pspupdates.qj.net/2006/01 /homebrew-games-and-emulation-on-psp.html


My mother was of the sky
My father was of the earth
But I am of the universe
And you know what it's worth
I'm lonely wanna die
If I ain't dead already

Imagen de yalce

PARA BAJAR FIRMWARES ORIGINALES

Buenas chavales, que pasa, bueno pues nada solo deciros que para bajaros los nuevos firms de psp x ejemplo el 2.6 (para emularlo ehh) pos na mas que teneis que entrar en www.yourpsp.com o . es no me akuerdo, y ahi viene siempre eso si hace falta estar registrado xo si tienes una psp supongo k estaras registrado y mas si usas las funciones online de psp.

Bueno cambiando de tema, es muy complicado todo esto de los launchers pero solo quyiero darles animos a los que esten creando estos programas, sobre todo quiero darle animos al que encuentre la manera de emular las librerias de 2.0 bueno saludos y paz y amor ermanos

Yalce

MPH launcher (duda)

Hola a todos, el otro dia estuve probando las dos versiones del mph launcher (la 137u3 y la 1.4.0). weno, el caso es que como bien ya sabia, ambas versiones son incompatibles la una con la otra, lo que no sabia es que cuando yo ejecutaba la version antigua (la 137) teniendo la 1.4 instalada con un par d firmwares, cual es mi sorpresa cuando veo los errores pero si hago la combinacion de "L+R+select" se cargan los umds a pesar d todos los errores dados al intentar cargarlo. sin embargo, si previamente yo no intentaba emular el firmware con el mph 137 (pero logicamente con el emulador en ejecucion pero sin darle a la "x" para que cargue ningun firmware) y trataba de hacer la combinacion "L+R+select", no cargaba ningun umd. espero vuestras respuestas pronto, muchas gracias a todos

Tardara mucho el tuto?

Es que por mas que me rebane los sesos sigo teniendo el mismo problema con el flash 1

siento molestar ;)

Imagen de Miquel Carol

Casi esta

Casi seguro que se publicara esta noche.

Imagen de CoMeCoCoS

GTA Liberty City Stories

Consigue ejecutar el GTA original???
Gracias y felicitaciones por la pagina.

Imagen de Unicorn

Nope

El GTA necesita librerias especificas de los firm 2.00 o superiores, en la 1.5 por mucho Homebrew que instales no lo podras jugar. Un saludo


Para recibir ayuda más rápidamente, recomendamos que pongas títulos descriptivos y no utilices abreviaturas (estilo MSN) en tus post de los foros. Recuerda revisar el Manual del perfecto forero y las Normas de la Comunidad.

no se intala el firmaware 2.0

hola buenas a todos e seguido lso pasos para emular firmareware 2.0 con MPHFirmware 1.4 todo ba bien pero kuando llego al final i pongo emular me sale ke no se a encontrado la carpeta flssh 1 especifikada me podrias decir ke tengo ke acer gracias

En esas estamos todos.

Sacaran un tutorial pronto, que nos solucionara esa duda. Saludos

jeje

por lo que puedo ver estamos los dos aqui ansiosos por el tuto :D

lo no obstante no dejo de inventar a ver que me saco ^^

Salu2!

Imagen de Miquel Carol

Estamos preparando un tutorial especifico

Estamos preparando un tutorial paso a paso. Una vez lo tengamos finalizado, espero que esta misma semana. Lo colgaremos y se aclararan unas cuantas dudas. Un poquito de paciencia. >8)


¿Esto escribe en la flash?

Hola, esa es mi pregunta.

¿Toca o no toca la memo interna de la psp?

gracias y saludos a todos

Imagen de djpcboard

Pequeño apunte...

Gracias a este emulador, ya se pueden ver videos codificados an AVC!!! Siguen siendo archivos .mp4 pero con mejor calidad. Un saludo,

No hay carpeta flash definida

Eso es exactamente lo que me dice tras hacer todo el proceso e intentar emular el firmware 2.6, que es el que quiero emular. Alguna solucion?

Imagen de Miquel Carol

Crea una carpeta llamada 26 en raiz

Y selecciona como carpeta destino de flash 1 en la instalación.

Imagen de phoenix

Nada de la flash1

Veo que lo del asunto del error "No hay carpeta flash1 definida" es algo que aún no se responde con claridad, y hay diversos usuarios (entre los que me incluyo) que preguntan qué hacer, pero nada, no hay respuesta clara. En definitiva, ¿qué hacer si una vez instalado el firmware que sea no detecta carpeta flash1 y cuando le das a copiar carpeta flash1 te dice que es una copia no permitida? Tan sencillo como eso. Si alguien lo puede aclarar, se lo agradecería en el alma.

Saludos.


"La musica abolirá al hombre como la luz del sol abole la luz de una vela"

Imagen de Miquel Carol

Formatear MS

Y empezar de nuevo. Es la unica solucion q podemos darte en esos casos. O cambiar la carpeta destino de las flash. De todos modos si no puede leer tu flash1. Yo me preocuparia puesto que es un signo de que algo no tienes bien en esa flash.


Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.